/* $Id: style.css, v 1.0 2013/7/8 $ */

/**
* Sir Nicholas Soames
*/

/**
* Buttermountain based on Garlad
*/

/**
 * Generic elements
 */
body {
  margin: 0;
  padding: 0;
  background: transparent;
  font: 76%/140% Arial, Verdana, sans-serif;
  color: #333
}

input {
  font: 1em/100% Verdana, sans-serif;
  color: #494949;
}

textarea,
select {
  font: 1em/160% Verdana, sans-serif;
  color: #494949;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
  font-weight: normal;
  font-family: Helvetica, Arial, sans-serif;
}

h1 {
  font-size: 140%;
}

h2,
#center h1 {
  font-size: 160%;
  line-height: 160%;
}

h3 {
  font-size: 160%;
  line-height: 120%;
}

h4 {
  font-size: 130%;
}

h5 {
  font-size: 120%;
}

h6 {
  font-size: 110%;
}

quote,
code,
fieldset {
  margin: .5em 0;
}

code,
pre,
kbd {
  font-size: 115%;
}

p {
  margin: 0.6em 0 1.2em;
  padding: 0;
  font: 120%/140% Arial, Verdana, sans-serif;
}

a:link,
a:visited {
  color: #0f2045;
  text-decoration: none;
}

a:hover {
  color: #01648b;
}

a:active,
a.active {
  color: #5895be;
}

hr {
  margin: 0;
  padding: 0;
  border: none;
  height: 1px;
  background: #5294c1;
}

ul,
.block ul,
ol {
  margin: 0.5em 0 1em;
  padding: 0 0 0 1.5em; /* LTR */
  font: 120%/140% Arial, Verdana, sans-serif;
}

/* Default to menu leaf bullet for unordered list items. "ul" used here so it can cascade to list items and "li.leaf" to override the system leaf image. */
ul,
ul li.leaf {
}

/* This is used to cancel the list style image when an ordered list is embedded in an unordered list. */
ol {
  list-style-image: none;
}

ul.menu,
.item-list ul {
  margin: 0.35em 0 0 -0.5em; /* LTR */
}

ol li,
ul li,
ul.menu li,
.item-list ul li,
li.leaf {
  margin: 0.15em 0 0.15em .5em; /* LTR */
  padding-bottom: .1em;
}

ul li.expanded {
}

ul li.collapsed {
}

ul li.leaf a,
ul li.expanded a,
ul li.collapsed a {
  display: block;
}

ul.inline li {
  background: none;
  margin: 0;
  padding: 0 1em 0 0; /* LTR */
}

ol.task-list {
  margin-left: 0; /* LTR */
  list-style-type: none;
  list-style-image: none;
}
ol.task-list li {
  padding: 0.5em 1em 0.5em 2em; /* LTR */
}
ol.task-list li.active {
  background: transparent; /* LTR */
}
ol.task-list li.done {
  color: #393;
  background: transparent; /* LTR */
}
ol.task-list li.active {
  margin-right: 1em; /* LTR */
}

fieldset ul.clearfix li {
  margin: 0;
  padding: 0;
  background-image: none;
}

dl {
  margin: 0.5em 0 1em 1.5em; /* LTR */
}

dl dt {
}

dl dd {
  margin: 0 0 .5em 1.5em; /* LTR */
}

img,
a img {
  border: none;
}

table {
  margin: 1em 0;
  width: 100%;
}

thead th {
  border-bottom: 2px solid #d3e7f4;
  color: #494949;
  font-weight: bold;
}

th a:link,
th a:visited {
  color: #6f9dbd;
}

td,
th {
  padding: .3em .5em;
}

tr.even,
tr.odd,
tbody th {
  border: solid #d3e7f4;
  border-width: 1px 0;
}

tr.odd,
tr.info {
  background-color: #edf5fa;
}

tr.even {
  background-color: #fff;
}

tr.drag {
  background-color: #ffb;
}

tr.drag-previous {
  background-color: #ffd;
}

tr.odd td.active {
  background-color: #ddecf5;
}

tr.even td.active {
  background-color: #e6f1f7;
}

td.region-title,
td.module,
td.container,
td.category {
  border-top: 1.5em solid #fff;
  border-bottom: 1px solid #b4d7f0;
  background-color: #d4e7f3;
  color: #455067;
  font-weight: bold;
}

tr:first-child td.region-title,
tr:first-child td.module,
tr:first-child td.container,
tr:first-child td.category {
  border-top-width: 0;
}

span.form-required {
  color: #ffae00;
}

.submitted, .description,
.vertical-tab-button .summary {
  font-size: 0.92em;
  color: #898989;
}

.description .more-help-link {
  font-size: 0.92em;
}

.description {
  line-height: 150%;
  margin-bottom: 0.75em;
  color: #898989;
}

.preview {
  margin: .75em 0 .75em;
  padding: .5em 1em;
}

.form-checkboxes,
.form-radios,
.form-checkboxes .form-item,
.form-radios .form-item {
  margin: 0.25em 0;
}

#center form {
  margin-bottom: 2em;
}

.form-actions {
  margin: 2em 0 1em;
}
.form-button,
.form-submit {
  margin: 0 0.5em 0 0; /* LTR */
}

/**
 * Skip link
 */
#skip-link {
  left: 50%;
  margin-left: -5.25em;
  margin-top: 0;
  position: absolute;
  width: auto;
  z-index: 1000;
}
#skip-link a,
#skip-link a:link,
#skip-link a:visited {
  background: #444;
  background: rgba(0, 0, 0, 0.6);
  color: #fff;
  display: block;
  font-size: 0.94em;
  line-height: 1.7;
  margin-top: 1px;
  padding: 2px 10px;
  text-decoration: none;
  -khtml-border-radius: 0 0 2px 2px;
  -moz-border-radius: 0 0 2px 2px;
  -webkit-border-bottom-left-radius: 2px;
  -webkit-border-bottom-right-radius: 2px;
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
  border-radius: 0 0 2px 2px;
}
#skip-link a:hover,
#skip-link a:active,
#skip-link a:focus {
  outline: 0;
}

/**
 * Layout
 */
.region-header {
  min-height: 1em;
  background: transparent;
}

.region-header .block {
  display: block;
  margin: 0 1em;
}

.region-header .block-region {
  display: block;
  margin: 0 0.5em 1em;
  padding: 0.5em;
  position: relative;
  top: 0.5em;
}

.region-header * {
  display: inline;
  line-height: 1.5em;
  margin-top: 0;
  margin-bottom: 0;
}

/* Prevent the previous directive from showing the content of script elements in Mozilla browsers. */
.region-header script {
  display: none;
}

.region-header p,
.region-header img {
  margin-top: 0.5em;
}

.region-header h2 {
  margin: 0 1em 0 0; /* LTR */
}

.region-header h3,
.region-header label,
.region-header li {
  margin: 0 1em;
  padding: 0;
  background: none;
}

#wrapper {
  background: transparent;
}

/* Set container widths when we are using the "fixed width" option. */
#wrapper #container {
  width: 100%;
  margin: 0 auto;
}

body.one-sidebar #wrapper #container {
  width: 770px;
}

body.two-sidebars #wrapper #container {
  width: 980px;
}

#wrapper #container .squeeze {
  width: 960px;
  margin: 0 auto;
  position: relative;
}

/* Unset container width when we are using the "fluid width" option. */
body.fluid-width #wrapper #container {
  width: auto;
  max-width: 1270px;
}

#wrapper #container #header {
  height: 180px;
  background: #0098d9;
  margin-bottom: 70px;
}

#wrapper #container #header #logo-floater {
  position: absolute;
}

#branding,
#branding a:link,
#branding a:visited {
  line-height: 120px;
  position: relative;
  z-index: 2;
  white-space: nowrap;
}
	
#branding span {
  font-weight: bold;
}

#branding img {
  padding-top: 0px;
  padding-right: 20px; /* LTR */
  float: left; /* LTR */
}

/* With 3 columns, require a minimum width of 1000px to ensure there is enough horizontal space. */
body.two-sidebars {
  min-width: 980px;
}
/* With 2 columns, require a minimum width of 800px. */
body.sidebar-first,
body.sidebar-second {
  min-width: 780px;
}

/* We must define 100% width to avoid the body being too narrow for near-empty pages */
#wrapper #container #center {
  /*float: left;*/ /* LTR */
  width: 100%;
}

/* So we move the #center container over the sidebars to compensate */
body.sidebar-first #center {
  margin-left: -210px; /* LTR */
}
body.sidebar-second #center {
  margin-right: -210px; /* LTR */
}
body.two-sidebars #center {
  margin: 0 -210px;
}

/* And add blanks left and right for the sidebars to fill */
body.sidebar-first #squeeze {
  margin-left: 210px; /* LTR */
}
body.sidebar-second #squeeze {
  margin-right: 210px; /* LTR */
}
body.two-sidebars #squeeze {
  margin: 0 210px;
}

/* We ensure the sidebars are still clickable using z-index */
#wrapper #container .sidebar {
  margin: 60px 0 5em;
  width: 210px;
  float: left; /* LTR */
  z-index: 2;
  position: relative;
}

#wrapper #container .sidebar .block {
  margin: 0 0 1.5em 0;
}

#sidebar-first .block {
  padding: 0 15px 0 0; /* LTR */
}

#sidebar-second .block {
  padding: 0 0 0 15px; /* LTR */
}

.block .content {
  margin: 0.5em 0;
}

#sidebar-first .block-region {
  margin: 0 15px 0 0px; /* LTR */
}

#sidebar-second .block-region {
  margin: 0 0px 0 15px; /* LTR */
}

.block-region {
  padding: 1em;
  background: transparent;
  border: 2px dashed #b4d7f0;
  text-align: center;
  font-size: 1.3em;
}

/* Now we add the backgrounds for the main content shading */
#wrapper #container #center #squeeze {
  background: #fff;
  position: relative;
}

#wrapper #container .region-footer {
  float: none;
  clear: both;
  color: #898989;
font: 100% Arial, Verdana, sans-serif;
}

#wrapper #container .breadcrumb {
  position: absolute;
  top: 15px;
  left: 35px; /* LTR */
  z-index: 3;
}

body.sidebar-first .region-footer {
  margin-left: -210px;
}

body.sidebar-second .region-footer {
  margin-right: -210px;
}

body.two-sidebars .region-footer {
  margin: 0 -210px;
}

/**
 * Header
 */
div#branding {
  font-family: Helvetica,Arial,sans-serif;
}

div#branding strong {
   font-weight: normal;
}

#branding,
#branding a:link,
#branding a:visited {
  color: #fff;
  text-shadow: #1659ac 0px 1px 3px;
  font-size: 1.5em;
}

#branding a:hover {
  text-decoration: none;
}

#wrapper #container .breadcrumb {
  font-size: 0.92em;
}

#wrapper #container .breadcrumb,
#wrapper #container .breadcrumb a {
  color: #529ad6;
}

#highlighted {
  padding: 1em;
  background-color: #fff;
  border: 1px solid #e0e5fb;
  margin-bottom: 2em;
}

/**
 * Overlay
 */
#overlay #overlay-tabs li a {
  background: #d9eaf5;
  color: #000;
}
#overlay #overlay-tabs li a:hover,
#overlay #overlay-tabs li a:focus {
  background: #fff;
}
#overlay #overlay-tabs li.active a {
  background: transparent;
  color: #fff;
}
#overlay-content {
  padding: 1px;
}
#overlay-content #header {
  display: none;
}
#overlay-content #wrapper {
  background-position: 50% -80px;
}


/**
 * Primary navigation
 */
ul.main-menu {
  margin: 0;
  padding: 0;
  float: right; /* LTR */
  position: relative;
  z-index: 4;
  width: 100%;
  height: 50px;
  background: #fff;
  margin-top: 190px;
}

ul.main-menu li {
  margin: 0;
  padding: 0;
  float: left; /* LTR */
  background-image: none;
}

ul.main-menu li a,
ul.main-menu li a:link,
ul.main-menu li a:visited {
  display: block;
  margin: 0 1em;
  padding: .75em 0 0;
  background: transparent;
}

ul.main-menu li a:hover,
ul.main-menu li a.active {
  background: transparent;
}

/**
 * Secondary navigation
 */
ul.secondary-menu {
  margin: 0;
  padding: 18px 0 0;
  float: right; /* LTR */
  clear: right; /* LTR */
  position: relative;
  z-index: 4;
}

ul.secondary-menu li {
  margin: 0;
  padding: 0;
  float: left; /* LTR */
  background-image: none;
}

ul.secondary-menu li a,
ul.secondary-menu li a:link,
ul.secondary-menu li a:visited {
  display: block;
  margin: 0 1em;
  padding: .75em 0 0;
  color: #cde3f1;
  background: transparent;
}

ul.secondary-menu li a:hover,
ul.secondary-menu li a.active {
  color: #cde3f1;
  background: transparent;
}

/**
 * Local tasks
 */
ul.primary,
ul.primary li,
ul.secondary,
ul.secondary li {
  border: 0;
  background: none;
  margin: 0;
  padding: 0;
}

#tabs-wrapper {
  margin: 0 -26px 1em;
  padding: 0 26px;
  border-bottom: 1px solid #e9eff3;
  position: relative;
}

.not-logged-in #tabs-wrapper {
  border: none;
}

ul.primary {
  padding: 0.5em 0 10px;
  float: left; /* LTR */
}
ul.secondary {
  clear: both;
  text-align: left; /* LTR */
  border-bottom: 1px solid #e9eff3;
  margin: -0.2em -26px 1em;
  padding: 0 26px 0.6em;
}
h1.with-tabs {
  float: left; /* LTR */
  margin: 0 2em 0 0; /* LTR */
  padding: 0;
}

ul.primary li a,
ul.primary li.active a,
ul.primary li a:hover,
ul.primary li a:visited,
ul.secondary li a,
ul.secondary li.active a,
ul.secondary li a:hover,
ul.secondary li a:visited {
  border: 0;
  background: transparent;
  padding: 4px 1em;
  margin: 0 0 0 1px; /* LTR */
  height: auto;
  text-decoration: none;
  position: relative;
  top: -1px;
  display: inline-block;
}
ul.primary li.active a,
ul.primary li.active a:link,
ul.primary li.active a:visited,
ul.primary li a:hover,
ul.secondary li.active a,
ul.secondary li.active a:link,
ul.secondary li.active a:visited,
ul.secondary li a:hover {
  background: transparent;
}
ul.primary li.active a,
ul.secondary li.active a {
  font-weight: bold;
}

/**
 * Nodes & comments
 */


ul.links li,
ul.inline li {
  margin-left: 0;
  margin-right: 0;
  padding-left: 0; /* LTR */
  padding-right: 1em; /* LTR */
  background-image: none;
}

.node .links,
.comment .links {
  text-align: left; /* LTR */
  padding-left: 0; /* LTR */
}

.user-picture,
.comment .submitted {
  float: right; /* LTR */
  clear: right; /* LTR */
  padding-left: 1em; /* LTR */
}

.new {
  color: #ffae00;
  font-size: 0.92em;
  font-weight: bold;
  float: right; /* LTR */
}

.preview .node,
.preview .comment,
.node-sticky {
  margin: 0;
  padding: 0.5em 0;
  border: 0;
  background: 0;
}

.node-sticky {
  padding: 1em;
  background-color: #fff;
  border: 1px solid #e0e5fb;
  margin-bottom: 2em;
}

#comments {
  position: relative;
  top: -1px;
  border-bottom: 1px solid #e9eff3;
  margin: 1.5em -25px 0;
  padding: 0 25px;
}

#comments h2.comments {
  margin: 0 -25px;
  padding: .5em 25px;
  background: #fff;
}

.comment {
  margin: 0 -25px;
  padding: 1.5em 25px 1.5em;
  border-top: 1px solid #e9eff3;
}

.indented {
  margin-left: 25px; /* LTR */
}

.comment h3 a.active {
  color: #494949;
}

.node .content,
.comment .content {
  margin: 0.6em 0;
}

/**
 * Aggregator.module
 */
#aggregator {
  margin-top: 1em;
}
#aggregator .feed-item-title {
  font-size: 160%;
  line-height: 160%;
}
#aggregator .feed-item {
  border-bottom: 1px solid #e9eff3;
  margin: -1.5em -31px 1.75em;
  padding: 1.5em 31px;
}
#aggregator .feed-item-categories {
  font-size: 0.92em;
}
#aggregator .feed-item-meta {
  font-size: 0.92em;
  color: #898989;
}

/**
 * Color.module
 */
#palette .form-item {
  border: 1px solid #fff;
}
#palette .item-selected {
  background: #fff;
  border: 1px solid #d9eaf5;
}

/**
 * Menu.module
 */
tr.odd td.menu-disabled {
  background-color: #edf5fa;
}
tr.even td.menu-disabled {
  background-color: #fff;
}

/**
 * Poll.module
 */
.poll .bar {
  background: #fff;
  border: solid #f0f0f0;
  border-width: 0 1px 1px;
}

.poll .bar .foreground {
  background: #71a7cc;
}

.poll .percent {
  font-size: .9em;
}

/**
 * Autocomplete.
 */
#autocomplete li {
  cursor: default;
  padding: 2px;
  margin: 0;
}

/**
 * Collapsible fieldsets
 */
fieldset {
  margin: 1em 0;
  padding: 1em;
  border: 1px solid #d9eaf5;
  background: #fff;
}

/* Targets IE 7. Fixes background image in field sets. */
*:first-child+html fieldset {
  padding: 0 1em 1em;
  background-position: 0 .75em;
  background-color: transparent;
}
*:first-child+html .text-format-wrapper .filter-wrapper {
  padding: 1.5em 0 1.5em;
  background-position: 0 0;
}

/* Keep the background position at 0 for filters and vertical tabs. */
*:first-child+html fieldset.filter-wrapper,
*:first-child+html fieldset.vertical-tabs-pane {
  background-position: 0 0;
}

*:first-child+html fieldset .fieldset-wrapper .fieldset-description {
  padding-top: 1em;
}

html.js fieldset.collapsed {
  background: transparent;
  padding-top: 0;
  padding-bottom: .6em;
}

html.js fieldset.collapsible .fieldset-legend {
  padding-left: 2em; /* LTR */
  background: transparent; /* LTR */
}
html.js fieldset.collapsed .fieldset-legend {
  background: transparent; /* LTR */
}

.fieldset-legend span.summary {
  color: #898989;
}

/**
 * Vertical tabs.
 */
div.vertical-tabs {
  border-color: #d9eaf5;
}

div.vertical-tabs .vertical-tabs-panes fieldset.vertical-tabs-pane {
  padding: 0.5em 1em;
}

div.vertical-tabs ul.vertical-tabs-list {
  border-color: #d9eaf5;
}

div.vertical-tabs ul.vertical-tabs-list li {
  background-color: #edf5fa;
  border-color: #d9eaf5;
}

div.vertical-tabs ul.vertical-tabs-list li strong {
  font-weight: normal;
}

div.vertical-tabs ul.vertical-tabs-list li.selected strong {
  font-weight: bold;
}

div.vertical-tabs ul.vertical-tabs-list li.selected small {
  color: #898989;
}

div.vertical-tabs ul.vertical-tabs-list li.selected {
  background: #fff repeat-x 0 0;
}

div.vertical-tabs ul.vertical-tabs-list li.selected.first {
}

div.vertical-tabs ul.vertical-tabs-list li.selected a strong {
  color: #494949;
}

/**
 * Syndication icons and block
 */
#block-node-syndicate h2 {
  float: left; /* LTR */
  padding-right: 20px; /* LTR */
}

#block-node-syndicate img,
.feed-icon {
  float: right; /* LTR */
  padding-top: 4px;
}

#block-node-syndicate .content {
  clear: right; /* LTR */
}

/**
 * Login Block
 */
#user-login-form {
  text-align: center;
}
#user-login-form ul {
  text-align: left; /* LTR */
}
#user-login .openid-links {
  padding: 0;
}
#user-login-form .openid-links {
  padding-left: 0.5em; /* LTR */
}
#user-login-form .openid-links li.user-link {
  padding-left: 1em; /* LTR */
}

/**
 * User profiles.
 */
.profile {
  margin-top: 1.5em;
}
.profile h3 {
  border-bottom: 0;
  margin-bottom: 1em;
}
.profile dl {
  margin: 0;
}
.profile dt {
  font-weight: normal;
  color: #898989;
  font-size: 0.92em;
  line-height: 1.3em;
  margin-top: 1.4em;
  margin-bottom: 0.45em;
}
.profile dd {
  margin-bottom: 1.6em;
}

/**
 * Admin Styles
 */
div.admin-panel,
div.admin-panel .description,
div.admin-panel .body,
div.admin,
div.admin .left,
div.admin .right,
div.admin .expert-link,
div.item-list,
.menu {
  margin: 0;
  padding: 0;
}

div.admin .left {
  float: left; /* LTR */
  width: 48%;
}
div.admin .right {
  float: right; /* LTR */
  width: 48%;
}

div.admin-panel {
  background: #fff;
  padding: 1em 1em 1.5em;
}
div.admin-panel .description {
  margin-bottom: 1.5em;
}
div.admin-panel dl {
  margin: 0;
}
div.admin-panel dd {
  color: #898989;
  font-size: 0.92em;
  line-height: 1.3em;
  margin-top: -.2em;
  margin-bottom: .65em;
}

table.system-status-report th {
  border-color: #d3e7f4;
}

#autocomplete li.selected,
tr.selected td,
tr.selected td.active {
  background: #081927;
  color: #fff;
}

tr.selected td a:link,
tr.selected td a:visited,
tr.selected td a:active {
  color: #d3e7f4;
}

tr.taxonomy-term-preview {
  opacity: 0.5;
}

tr.taxonomy-term-divider-top {
  border-bottom: none;
}

tr.taxonomy-term-divider-bottom {
  border-top: 1px dotted #CCC;
}

.theme-selector h3 {
  margin: 10px 0;
}
.theme-selector .operations li {
  list-style-image: none;
}

/**
 * CSS support
 */

/*******************************************************************
 * Color Module: Don't touch                                       *
 *******************************************************************/

/**
 * Generic elements.
 */
.preview {
  background-color: #fcfce8;
  border: 1px solid #e5e58f;
}

.form-item input.error,
.form-item textarea.error {
  border: 1px solid #c52020;
  color: #363636;
}

/**
 * dblog.module
 */
tr.dblog-user {
  background-color: #fcf9e5;
}

tr.dblog-user td.active {
  background-color: #fbf5cf;
}

tr.dblog-content {
  background-color: #fefefe;
}

tr.dblog-content td.active {
  background-color: #f5f5f5;
}

tr.dblog-warning {
  background-color: #fdf5e6;
}

tr.dblog-warning td.active {
  background-color: #fdf2de;
}

tr.dblog-error {
  background-color: #fbe4e4;
}

tr.dblog-error td.active {
  background-color: #fbdbdb;
}
tr.dblog-page-not-found,
tr.dblog-access-denied {
  background: #d7ffd7;
}
tr.dblog-page-not-found td.active,
tr.dblog-access-denied td.active {
  background: #c7eec7;
}

/**
 * Status report colors.
 */
table.system-status-report tr.error,
table.system-status-report tr.error th {
  background-color: #fcc;
  border-color: #ebb;
  color: #200;
}
table.system-status-report tr.warning,
table.system-status-report tr.warning th {
  background-color: #ffd;
  border-color: #eeb;
}
table.system-status-report tr.ok,
table.system-status-report tr.ok th {
  background-color: #dfd;
  border-color: #beb;
}

/**
*Start CSS changes here
*/

.clearfix:after {font-size: 0;}

/*Header*/

#block-superfish-1 {
  margin: 0;
}

#superfish-1 {
  position: absolute;
  top: 150px;
  left: 0;
  height: 27px;
  width: 960px;
  border-top: 12px solid #00539f;
  border-bottom: 1px solid #0098d9;
  padding: 18px 0 0;
  margin: 0;
  font-size: 130%;
}

#superfish-1 a:link, #superfish-1 a.link, #superfish-1 a:active, #superfish-1 a.active {
  color: #0098d9;
}

#superfish-1 a:hover, #superfish-1 a.hover, #superfish-1 a.active, #superfish-1 a:active {
  border-bottom: 12px solid #00539f;
  text-decoration: none;
}

#superfish-1 li {
  margin: 0 4em 0 0;
}

#superfish-1 li ul {
  background: #00539f;
  margin-top: -12px;
  color: #fff;
  width: 10em;
  padding-left: 0.6em;
}

#superfish-1 li ul li a, #superfish-1 li ul li a:link, #superfish-1 li ul li a.link {
  color: #fff;
  padding: 3px;
  font-size: 0.9em;
  width: 10em;
}

#superfish-1 li ul li a:hover, #superfish-1 li ul li a.hover, #superfish-1 li ul li a.active, #superfish-1 li ul li a:active  {
  border-bottom: none;
  color: #fff;
  font-weight: bold;
}

#header-bar {
  height: 30px;
  background: #000;
}

#block-panels-mini-header-bar .content {
  margin: 0;
}

#mini-panel-header_bar .panel-col-first {
  margin-top: 0;
  color: #ececec;
}

#mini-panel-header_bar .panel-col-first .panel-pane {
  float: left;
}

#mini-panel-header_bar .panel-col-first .pane-node {
  width: 48%;
  margin-right: 4%;
}

#mini-panel-header_bar .panel-col-first .pane-node .content {
  margin: 0;
}

#mini-panel-header_bar .panel-col-first .pane-node>.pane-content, #mini-panel-header_bar .panel-col-first .pane-search-form>.pane-content {
  padding-top: 1.5%;
}

#mini-panel-header_bar .panel-col-first a {
  color: #fff;
  display: block;
  width: 100%;
  height: 16px;
  padding-top: 2px;
}

#mini-panel-header_bar .panel-col-first p {
  width: 25%;
  float: left;
  margin: 0;
}

#mini-panel-header_bar .panel-col-first h2 {
  display: none;
}

a.sm-fb {
  background: url('images/fb_icon.png') no-repeat left center transparent;
  padding-left: 14px;
}

a.sm-gp {
  background: url('images/gplus_icon.png') no-repeat left center transparent;
  padding-left: 18px;
}

a.sm-tw {
  background: url('images/tw_icon.png')  no-repeat left center transparent;
  padding-left: 18px;
}

a.sm-rss {
  background: url('images/rss_icon.png') no-repeat left center transparent;
  padding-left: 22px;
}

#mini-panel-header_bar p.sm-gp {
   width: 30%;
}

#mini-panel-header_bar p.sm-rss {
  width: 20%;
}

#blocks-panels-mini-header-bar .content {
  margin: 0;
}

/*Main body of page*/

.panel-2col .panel-separator {
  margin: 0;
}

.panel-2col .panel-col-first {
  width: 72%;
  margin-right: 3%;
  margin-top: 2%;
}

.panel-2col .panel-col-last {
  width: 25%;
  margin-top: 2%;
}

#center .panel-2col .panel-col-last {
  background: #efefef;
  margin-top: 6%;
}

.panel-2col .panel-col-first .inside, .panel-2col .panel-col-last .inside {
  margin: 0;
}

.pane-node-title h1 {
  border-bottom: 1px solid #0098d9;
  color: #0098d9;
  margin-bottom: 1%;
  text-transform: uppercase;
}

.button a {
  padding: 0.3em 0.6em;
  background: #00539f;
  margin: 0.6em 0;
  color: #fff;
}


/*Left hand side*/
.panel-2col .panel-col-first .panel-pane {
  margin-bottom: 2%;

}

.panel-2col .panel-col-first .pane-title {
  color: #0098d9;
  font-size: 160%;
  border-bottom: 1px solid #0098d9;
  text-transform: uppercase;
  margin-bottom: 1%;
}

.panel-2col .panel-col-first img {
  border-bottom: 12px solid #00539f;
  margin-bottom: 6px;
}

/*Embedded node*/
#center .panel-2col .panel-col-first .pane-node>.pane-content {
  background: #eef0f2;
  padding: 0 1%;
}

.panel-2col .panel-col-first .pane-node>.pane-content img {
  margin-left: -1%;
}

.panel-2col .panel-col-first .pane-node {
  position: relative;
}

.panel-2col .panel-col-first .pane-node .arrow a {
  background: url('images/arrow_r.png') no-repeat 99% center transparent;
  padding-right: 1%;
  position: absolute;
  right: 0;
  bottom: 3%;
  width: 100%;
  height: 25%;
  text-indent: -999em;
}

.panel-2col .panel-col-first .pane-node .pane-node-body {
  padding-right: 3%;
}

.panel-2col .panel-col-first .pane-node .pane-node-body p {
  margin: 0.6em 0;
}

.panel-2col .panel-col-first .custom-title {
  margin-bottom: 1%;
}


/*Slideshow*/

.panel-2col .panel-col-first .pane-node.slideshow {
  position: relative;
  height: 630px;
  margin-bottom: 0;
  margin-bottom: 20px;
}

.pane-node.slideshow>.pane-content {
  position: absolute;
  top: 292px;
  font: 100% Arial, Verdana, sans-serif;
}

.panel-2col .panel-col-first .pane-node.slideshow .arrow a {
  bottom: 40%;
}

.carousel-pager #prev {
  position: absolute;
  left: 0;
  top: 30%;
}

.carousel-pager #next {
  position: absolute;
  right: 0;
  top: 30%;
}

#carousel-pager-buttons {
  position: absolute;
  top: 40%;
  right: 0;
  z-index: 500;
}

#carousel-pager-buttons span {
  color: #00539f;
  cursor: pointer;
  display: inline-block;
  font-size: 40px;
  height: 16px;
  width: 16px;
  margin-right: 10px;
}

#carousel-pager-buttons span.cycle-pager-active {
 color: #EFEFEF;
}

.pane-node-field-large-image #carousel-pager-buttons {
  top: 84%;
}

/*General view*/
.panel-2col .panel-col-first .view a {
  color: #000;
}

.panel-2col .panel-col-first .view .list-summary:after {
  content: " more...";
  color: #00539f;
}

.panel-2col .panel-col-first .view .view-footer {
  float: left;
  width: 100%;
  margin-top: -20px;
  height: 30px;
}


.panel-2col .panel-col-first .view .view-footer a {
  float: right;
  color: #0098d9;
  font-size: 120%;
}

.panel-2col .panel-col-first .view .list-title h3 {
  color: #0098d9;
  font-weight: bold;
}


/*Two block view*/
.panel-pane.two-block.two-items {
  height: 360px;
  overflow: hidden;
}

.two-block .view {
  width: 100%;
}

.two-block .view .views-row {
  width: 48%;
  float: left;
  height: 336px;
  overflow: hidden;
  background: #eef0f2;
  position: relative;
  margin-bottom: 4%;
}

.two-block .view .views-row-odd {
  margin-right: 4%;
}

.two-block .view .list-summary {
  background: url('images/arrow_r.png') no-repeat 96% center transparent;
  padding-right: 15%;
  font: 100% Arial, Verdana, sans-serif;
}



.two-block .list-date {
  font-size: 90%;
  position: absolute;
  bottom: 6px;
}

.two-block .view .views-field-nid {
  margin-left: 2%;
}

.two-block .view .list-image {
  margin-left: -2%;
}

.highlighted {
  font-size: 130%;
  color: #0098d9;
  font-weight: bold;
}

/*One block view*/

.one-block .view-content {
  background: #eef0f2;
  border-top: 12px solid #00539f;
  padding: 2%;
}

.one-block .list-date {
  font-size: 90%;
}

.one-block .list-title h3 {
  margin-bottom: 1%;
}

.one-block .views-row {
  background: url('images/arrow_r.png') no-repeat right center transparent;
  padding-right: 5%;
  padding-bottom: 2%;
}


/*Right hand side*/
.panel-col-last #mini-panel-right_hand_column .pane-views-panes .pane-content, .panel-col-last #mini-panel-right_hand_column .pane-node>.pane-content, .panel-col-last .pane-node-field-featured .panel-panel {
  border: 1px solid #00539f;
  margin: 0 2% 5%;
  padding: 0 5%;
}



.panel-col-last #mini-panel-right_hand_column .pane-title, .panel-col-last .pane-node-field-featured h2 {
  color: #fff;
  font-weight: bold;
  background: #00539f;
  padding: 3px 6%;
  margin: 0 2%;
  width: 84%;
}

.panel-col-last #mini-panel-right_hand_column .pane-node>.pane-content {
  padding-top: 0.6em;
}

.panel-col-last .pane-node-field-featured .panel-panel{
  padding-top: 0.6em;
  width: 83%;
}

.panel-col-last .pane-node-field-featured .node .links .node-readmore {
  border: 1px solid #00539f;
  border-top: none;
  width: 83%;
  display: block;
  margin: 0 2% 5%;
  padding: 0 6%;
}

.panel-col-last .pane-node-field-featured h2 a {
  color: #fff;
}

/*Right hand listing view*/

.simple-list a {
  color: #000;
}

.simple-list .list-title h3 {
  color: #0098d9;
  font-size: 120%;
  padding: 1em 0 0.6em;
  font-weight: bold;
}

.simple-list .list-summary:after {
  content: "  more...";
  color: #00539f;
}

.simple-list .view p {
  margin: 0;
}

.simple-list .view .list-date {
  font-size: 90%;
  padding-bottom: 0.6em;
}

.simple-list .view .view-header {
  padding-top: 0.6em;
}

.simple-list .views-row-last {
  padding-bottom: 1em;
}

/*Links box*/

#mini-panel-right_hand_column #links .pane-content {
  border: none;
  margin: 0;
  padding: 0;
}
#mini-panel-right_hand_column #links .pane-title {
  background: none;
  text-transform: uppercase;
  color: #0098d9;
  font-weight: normal;
  padding: 0 3%;
  margin-left: 0;
}

#mini-panel-right_hand_column #links .field-name-body p {
  padding: 0.3em 0.6em;
  background: #00539f;
  margin: 0.6em 0;
}

#mini-panel-right_hand_column #links .field-name-body a {
  width: 100%;
  display: block;
  background: url('images/arrow_r_sm.png') no-repeat right center transparent;
  color: #fff;
  font-weight: bold;
}

#mini-panel-right_hand_column #links .node .content {
  margin: 0;
}

/*Footer*/
#footer {
  height: 330px;
  border-top: 12px solid #0098d9;
  background: #cccccc;
  margin-top: 1.5%;
}

#mini-panel-footer .pane-title {
  color: #4d4d4d;
  text-transform: none;
  border-bottom: 1px solid #9f9f9f;
  font-size: 1.6em;
}

.pane-menu-menu-footer-menu {
  border-top: 1px solid #9f9f9f;
}


#mini-panel-footer .pane-menu-menu-footer-menu ul {
  margin: 0;
  padding: 0;
}

#mini-panel-footer .pane-menu-menu-footer-menu li {
  list-style-type: none;
  list-style-image: none;
}

.pane-menu-menu-footer-menu a {
  color: #0098d9;
}

.pane-menu-menu-footer-menu p {
  margin: 0;
}

/*Gallery*/
.panel-2col .panel-col-first .pane-node-field-gallery-image img {
  border-bottom: none;
  float: left;
  margin: 0 4% 4% 0;
}

.panel-pane.three-block .views-row {
  float: left;
  margin: 0 4% 4% 0;
}

.panel-pane.three-block .views-row img {
  border-bottom: none;
}

.panel-pane.three-block.pane-node-field-image .field-item {
  float: left;
  margin: 0 4% 4% 0;
}

.panel-pane.two-block.pane-node-field-image .field-item {
  float: left;
}

.panel-pane.two-block.pane-node-field-image .field-item.even {
 margin-right: 3%;
}

/*Basic Landing Page*/

.pane-node-field-image.slideshow #carousel-pager-buttons {
  top: 86%;
}

.pane-node-field-image.slideshow #prev, .pane-node-field-image.slideshow #next {
  top: 50%;
}

.panel-2col .panel-col-first .field-name-field-featured>.field-items>.field-item {
  width: 32%;
  margin-right: 2%;
  margin-bottom: 2%;
  float: left;
  height: 326px;
  background: #EEF0F2;
}

.panel-2col .panel-col-first .field-name-field-featured>.field-items>.field-item:nth-child(3n+3) {
  margin-right: 0;
}

.panel-2col .panel-col-first .field-name-field-featured>.field-items>.field-item>.node-teaser {
  padding: 2% 4%;
}

.panel-2col .panel-col-first .field-name-field-featured h2 a {
  font-weight: bold;
  color: #0098d9;
}

.panel-2col .panel-col-first .field-name-field-featured .field-name-field-date {
  font-size: 90%;
}

.panel-2col .panel-col-first .field-name-field-featured .field-name-body {
  min-height: 100px;
}

/*Twitter*/
.view-tweets ul li {
  padding: 0 2%;
}

.view-tweets ul li {
  list-style-type: none;
}

.view-tweets ul li .views-field-text:before {
  content: url('images/tweet_bird.png');
}

p.list-summary {
  margin: 0.6em 0 0.6em;
  padding: 0;
}

.hasCountdown {
  border: 3px solid #00539f;
    padding-top: 5px;
    font-weight: bold;
    font-size: 1.2em;
    margin-right: 4px;
    margin-left: 5px;
    margin-top: 0;
    color: #D61111;
    margin-bottom: 5px;
}







